#motioncontainer a img{ /*image border color*/
    border: 1px solid #ccc;
    width:100px;
}

#motioncontainer a:hover img{ /*image border hover color*/
    border: 1px solid navy;
}

#motioncontainer a:hover{
    color: red; /* Dummy definition to overcome IE bug */
}

#statusdiv{
    position: absolute;
    padding: 2px;
    left: -300px;
    background-color: lightyellow;
    border: 1px solid gray;
    visibility: hidden;
}